Setup Environment and Installation Guidelines

Python Version

  • Python 3.5 or higher

Java Version

  • Java 1.8 or higher

Supported Operating Systems

  • Windows
  • Linux
  • macOS